import TestComponent from '../../../../../components/MarketItem/MarketItem.vue';
import { h } from 'vue';

export const tables = [
  {
    title: '报名签到',
    component: h(TestComponent, { cn: '报名签到' })
  },
  {
    title: '满意度调研',
    component: h(TestComponent, { cn: '满意度调研' })
  },
  {
    title: '快速投票',
    component: h(TestComponent, { cn: '快速投票' })
  },
  {
    title: '打分评估',
    component: h(TestComponent, { cn: '打分评估' })
  },
  {
    title: 'NPS',
    component: h(TestComponent, { cn: 'NPS' })
  },
  {
    title: '考评测试',
    component: h(TestComponent, { cn: '考评测试' })
  }
];
